Index: qrda/qds/QDS_0027.rdf
===================================================================
--- qrda/qds/QDS_0027.rdf	(revision 925)
+++ qrda/qds/QDS_0027.rdf	(revision 945)
@@ -27,46 +27,46 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99201</qds:standard_code_list>
-<qds:standard_code_list> 99202</qds:standard_code_list>
-<qds:standard_code_list> 99203</qds:standard_code_list>
-<qds:standard_code_list> 99204</qds:standard_code_list>
-<qds:standard_code_list> 99205</qds:standard_code_list>
-<qds:standard_code_list> 99211</qds:standard_code_list>
-<qds:standard_code_list> 99212</qds:standard_code_list>
-<qds:standard_code_list> 99213</qds:standard_code_list>
-<qds:standard_code_list> 99214</qds:standard_code_list>
-<qds:standard_code_list> 99215</qds:standard_code_list>
-<qds:standard_code_list> 99217</qds:standard_code_list>
-<qds:standard_code_list> 99218</qds:standard_code_list>
-<qds:standard_code_list> 99219</qds:standard_code_list>
-<qds:standard_code_list> 99220</qds:standard_code_list>
-<qds:standard_code_list> 99241</qds:standard_code_list>
-<qds:standard_code_list> 99242</qds:standard_code_list>
-<qds:standard_code_list> 99243</qds:standard_code_list>
-<qds:standard_code_list> 99244</qds:standard_code_list>
-<qds:standard_code_list> 99245</qds:standard_code_list>
-<qds:standard_code_list> 99341</qds:standard_code_list>
-<qds:standard_code_list> 99342</qds:standard_code_list>
-<qds:standard_code_list> 99343</qds:standard_code_list>
-<qds:standard_code_list> 99344</qds:standard_code_list>
-<qds:standard_code_list> 99345</qds:standard_code_list>
-<qds:standard_code_list> 99347-99350</qds:standard_code_list>
-<qds:standard_code_list> 99384</qds:standard_code_list>
-<qds:standard_code_list> 99385</qds:standard_code_list>
-<qds:standard_code_list> 99386</qds:standard_code_list>
-<qds:standard_code_list> 99387</qds:standard_code_list>
-<qds:standard_code_list> 99394</qds:standard_code_list>
-<qds:standard_code_list> 99395</qds:standard_code_list>
-<qds:standard_code_list> 99396</qds:standard_code_list>
-<qds:standard_code_list> 99397</qds:standard_code_list>
-<qds:standard_code_list> 99401</qds:standard_code_list>
-<qds:standard_code_list> 99402</qds:standard_code_list>
-<qds:standard_code_list> 99403</qds:standard_code_list>
-<qds:standard_code_list> 99404</qds:standard_code_list>
-<qds:standard_code_list> 99411</qds:standard_code_list>
-<qds:standard_code_list> 99412</qds:standard_code_list>
-<qds:standard_code_list> 99420</qds:standard_code_list>
-<qds:standard_code_list> 99429</qds:standard_code_list>
-<qds:standard_code_list> 99455</qds:standard_code_list>
-<qds:standard_code_list> 99456</qds:standard_code_list>
+<qds:standard_code_list>99202</qds:standard_code_list>
+<qds:standard_code_list>99203</qds:standard_code_list>
+<qds:standard_code_list>99204</qds:standard_code_list>
+<qds:standard_code_list>99205</qds:standard_code_list>
+<qds:standard_code_list>99211</qds:standard_code_list>
+<qds:standard_code_list>99212</qds:standard_code_list>
+<qds:standard_code_list>99213</qds:standard_code_list>
+<qds:standard_code_list>99214</qds:standard_code_list>
+<qds:standard_code_list>99215</qds:standard_code_list>
+<qds:standard_code_list>99217</qds:standard_code_list>
+<qds:standard_code_list>99218</qds:standard_code_list>
+<qds:standard_code_list>99219</qds:standard_code_list>
+<qds:standard_code_list>99220</qds:standard_code_list>
+<qds:standard_code_list>99241</qds:standard_code_list>
+<qds:standard_code_list>99242</qds:standard_code_list>
+<qds:standard_code_list>99243</qds:standard_code_list>
+<qds:standard_code_list>99244</qds:standard_code_list>
+<qds:standard_code_list>99245</qds:standard_code_list>
+<qds:standard_code_list>99341</qds:standard_code_list>
+<qds:standard_code_list>99342</qds:standard_code_list>
+<qds:standard_code_list>99343</qds:standard_code_list>
+<qds:standard_code_list>99344</qds:standard_code_list>
+<qds:standard_code_list>99345</qds:standard_code_list>
+<qds:standard_code_list>99347-99350</qds:standard_code_list>
+<qds:standard_code_list>99384</qds:standard_code_list>
+<qds:standard_code_list>99385</qds:standard_code_list>
+<qds:standard_code_list>99386</qds:standard_code_list>
+<qds:standard_code_list>99387</qds:standard_code_list>
+<qds:standard_code_list>99394</qds:standard_code_list>
+<qds:standard_code_list>99395</qds:standard_code_list>
+<qds:standard_code_list>99396</qds:standard_code_list>
+<qds:standard_code_list>99397</qds:standard_code_list>
+<qds:standard_code_list>99401</qds:standard_code_list>
+<qds:standard_code_list>99402</qds:standard_code_list>
+<qds:standard_code_list>99403</qds:standard_code_list>
+<qds:standard_code_list>99404</qds:standard_code_list>
+<qds:standard_code_list>99411</qds:standard_code_list>
+<qds:standard_code_list>99412</qds:standard_code_list>
+<qds:standard_code_list>99420</qds:standard_code_list>
+<qds:standard_code_list>99429</qds:standard_code_list>
+<qds:standard_code_list>99455</qds:standard_code_list>
+<qds:standard_code_list>99456</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1827">
@@ -81,5 +81,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>N_c159</qds:standard_code_list>
-<qds:standard_code_list> N_c27</qds:standard_code_list>
+<qds:standard_code_list>N_c27</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_521">
@@ -95,9 +95,9 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>V70.0</qds:standard_code_list>
-<qds:standard_code_list> V70.3</qds:standard_code_list>
-<qds:standard_code_list> V70.5</qds:standard_code_list>
-<qds:standard_code_list> V70.6</qds:standard_code_list>
-<qds:standard_code_list> V70.8</qds:standard_code_list>
-<qds:standard_code_list> V70.9</qds:standard_code_list>
+<qds:standard_code_list>V70.3</qds:standard_code_list>
+<qds:standard_code_list>V70.5</qds:standard_code_list>
+<qds:standard_code_list>V70.6</qds:standard_code_list>
+<qds:standard_code_list>V70.8</qds:standard_code_list>
+<qds:standard_code_list>V70.9</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1120">
@@ -131,5 +131,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99406</qds:standard_code_list>
-<qds:standard_code_list> 99407</qds:standard_code_list>
+<qds:standard_code_list>99407</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_1685">
@@ -145,9 +145,9 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>171055003</qds:standard_code_list>
-<qds:standard_code_list> 225323000</qds:standard_code_list>
-<qds:standard_code_list> 225324006</qds:standard_code_list>
-<qds:standard_code_list> 315232003</qds:standard_code_list>
-<qds:standard_code_list> 384742004</qds:standard_code_list>
-<qds:standard_code_list> 395700008</qds:standard_code_list>
+<qds:standard_code_list>225323000</qds:standard_code_list>
+<qds:standard_code_list>225324006</qds:standard_code_list>
+<qds:standard_code_list>315232003</qds:standard_code_list>
+<qds:standard_code_list>384742004</qds:standard_code_list>
+<qds:standard_code_list>395700008</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/N_324">
@@ -163,23 +163,23 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>160603005</qds:standard_code_list>
-<qds:standard_code_list> 160604004</qds:standard_code_list>
-<qds:standard_code_list> 160605003</qds:standard_code_list>
-<qds:standard_code_list> 160606002</qds:standard_code_list>
-<qds:standard_code_list> 160619003</qds:standard_code_list>
-<qds:standard_code_list> 228494002</qds:standard_code_list>
-<qds:standard_code_list> 228504007</qds:standard_code_list>
-<qds:standard_code_list> 228514003</qds:standard_code_list>
-<qds:standard_code_list> 228515002</qds:standard_code_list>
-<qds:standard_code_list> 228516001</qds:standard_code_list>
-<qds:standard_code_list> 228517005</qds:standard_code_list>
-<qds:standard_code_list> 228518000</qds:standard_code_list>
-<qds:standard_code_list> 230059006</qds:standard_code_list>
-<qds:standard_code_list> 230060001</qds:standard_code_list>
-<qds:standard_code_list> 230062009</qds:standard_code_list>
-<qds:standard_code_list> 230063004</qds:standard_code_list>
-<qds:standard_code_list> 230064005</qds:standard_code_list>
-<qds:standard_code_list> 230065006</qds:standard_code_list>
-<qds:standard_code_list> 266920004</qds:standard_code_list>
-<qds:standard_code_list> 81703003</qds:standard_code_list>
+<qds:standard_code_list>160604004</qds:standard_code_list>
+<qds:standard_code_list>160605003</qds:standard_code_list>
+<qds:standard_code_list>160606002</qds:standard_code_list>
+<qds:standard_code_list>160619003</qds:standard_code_list>
+<qds:standard_code_list>228494002</qds:standard_code_list>
+<qds:standard_code_list>228504007</qds:standard_code_list>
+<qds:standard_code_list>228514003</qds:standard_code_list>
+<qds:standard_code_list>228515002</qds:standard_code_list>
+<qds:standard_code_list>228516001</qds:standard_code_list>
+<qds:standard_code_list>228517005</qds:standard_code_list>
+<qds:standard_code_list>228518000</qds:standard_code_list>
+<qds:standard_code_list>230059006</qds:standard_code_list>
+<qds:standard_code_list>230060001</qds:standard_code_list>
+<qds:standard_code_list>230062009</qds:standard_code_list>
+<qds:standard_code_list>230063004</qds:standard_code_list>
+<qds:standard_code_list>230064005</qds:standard_code_list>
+<qds:standard_code_list>230065006</qds:standard_code_list>
+<qds:standard_code_list>266920004</qds:standard_code_list>
+<qds:standard_code_list>81703003</qds:standard_code_list>
 </rdf:Description>
 </rdf:RDF>
